Download quote PDF
curl --request GET \
--url https://eu.sequencehq.com/api/quotes/{id}/download \
--header 'Authorization: <authorization>'import requests
url = "https://eu.sequencehq.com/api/quotes/{id}/download"
headers = {"Authorization": "<authorization>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<authorization>'}};
fetch('https://eu.sequencehq.com/api/quotes/{id}/download', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.This response has no body data.This response has no body data.This response has no body data.Quotes
Download quote PDF
Download the PDF for the latest published variant of a quote
GET
/
quotes
/
{id}
/
download
Download quote PDF
Headers
Your API credentials. Eg. Basic {credentials}.
Use this header to select an API version
Available options:
2024-07-30 Path Parameters
Quote Id
Response
⌘I